@{
    ViewData["Title1"] = "Tentang";
    ViewData["Title"] = "Prestasi";
}
<div class="section-full content-inner bg-gray">
    <div class="container">
        <div class="section-head text-black text-center">
            <h2 class="title">Galeri</h2>
            @* <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry has been the industry's standard dummy text ever since the been when an unknown printer.</p> *@
        </div>
        <div class="clearfix" id="lightgallery">
            <div class="row">
            @{
                if (ViewBag.DataGambar != null)
                {
                    int no = 1;
                    foreach (var item in ViewBag.DataGambar)
                    {
                        <div class="col-lg-4 col-md-6 col-sm-6 m-b30 wow fadeInUp" data-wow-duration="2s" data-wow-delay="0.3s">
                            <div class="dlab-box service-box-2">
                                <div class="dlab-media radius-sm dlab-img-overlay1 dlab-img-effect rotate"> 
                                    <a href="javascript:void(0);"><img src="/Asset/Files/Prestasi/Sekolah/@item.FileUrl" alt=""></a> 
                                </div>
                                <div class="dlab-info">
                                    <h4 class="title"><a href="javascript:void(0);">@item.Judul</a></h4>
                                    <p>@Html.Raw(item.Keterangan)</p>
                                    <span data-exthumbimage="/Asset/Files/Prestasi/Sekolah/@item.FileUrl" data-src="/Asset/Files/Prestasi/Sekolah/@item.FileUrl" class="check-km" title="sss">		
                                        <a href="javascript:void(0);" class="site-button btnhover14 btn-tb"><i class="fa fa-picture-o"></i> Lihat Foto</a>
                                    </span>
                                </div>
                            </div>
                        </div>
                        no++;
                    }
                }
            }
            </div>
        </div>
         <div class="section-head text-black text-center">
            <h2 class="title">Video</h2>
            @* <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry has been the industry's standard dummy text ever since the been when an unknown printer.</p> *@
        </div>
        <div class="row">
            @{
                if (ViewBag.DataVideo != null)
                {
                    int no = 1;
                    foreach (var item in ViewBag.DataVideo)
                    {
                        <div class="col-lg-4 col-md-6 col-sm-6 m-b30 wow fadeInUp" data-wow-duration="2s" data-wow-delay="0.3s">
                            <div class="dlab-box service-box-2">
                                <div class="dlab-media radius-sm dlab-img-overlay1 dlab-img-effect rotate"> 
                                    <iframe width="560" height="315" src="@item.FileUrl" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                </div>
                                <div class="dlab-info">
                                    <h4 class="title"><a href="javascript:void(0);">@item.Judul</a></h4>
                                    <p>@Html.Raw(item.Keterangan)</p>
                                    <div class="video-bx">
                                        <a href="@item.FileUrl" target="_blank" class="site-button btnhover14 btn-tb"><i class="fa fa-play"></i> Lihat Video</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        no++;
                    }
                }
            }
        </div>
    </div>
</div>